WITH new_attr AS (
        INSERT INTO attributes (contents)
        VALUES (hstore(ARRAY[['rel:role', 'to'],
                             ['rel:slave', 'rd_el'],
                             ['rel:master', 'cond_ds'],
                             ['rel:seq_num', '1']]))
        RETURNING id)
    UPDATE object_revision
    SET attributes_id = id FROM new_attr
    WHERE master_object_id = 207 AND slave_object_id = 118;
